Application: gvSIG desktop - gvSIG bugs #5314
Fallo en la exportacion al cambiar el tipo de dato de un atributo
06/23/2020 12:53 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3037

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el panel de seleccion de atributos, si se cambia el tipo de dato presionando sobre el combobox, aparece el combo pintado sin
valor asignado. Si se deja el combo con el valor vacio y presionamos un click fuera del combobox este falla, quedandose activos
diferentes combos. El combo no deberia de estar vacio.

Si se presiona solo un combo y se selecciona un tipo de dato, el panel funciona correctamente.

Associated revisions

Revision 45323 - 09/28/2020 12:26 AM - Oscar Martinez

refs #5314 Tipo de dato del attribute cuando no se establece uno

History

#1 - 09/27/2020 09:21 PM - Oscar Martinez
- Target version changed from 2.5.1-3044 to 2.5.1-3037

#2 - 09/28/2020 12:26 AM - Oscar Martinez

- Status changed from New to Fixed

#3 - 09/30/2020 02:33 PM - Alvaro Anguix

- Status changed from Fixed to Closed
